-- 结算额外增加费用表
create table slt_agreement_add_cost
(
    id  int auto_increment comment '主键id' primary key,
    cost_remark  varchar(255) null comment '费用描述',
    add_cost     decimal(10, 2) null comment '费用价格',
    agreement_id int null comment '协议id'
) comment '结算额外增加费用表';